Subject: Re: Feedback
From: Arjun Hurry <[email-masked]>
To: phaedrusrf <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, Adithya Srivastava <[email-masked]>, kaeiarablythedelfino <[email-masked]>, Dimpy Chawla <[email-masked]>, hritick diwakar <[email-masked]>, Deeksha <[email-masked]>
Date: Thu, 23 Jan 2020 10:38:21 -0700 (MST)

@Arif - yeah, I only realized how old the ticket was after I'd sent the email. -AJ 

From: "phaedrusrf" <[email-masked]> 
To: "arjun hurry" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]>, "Adithya Srivastava" <[email-masked]>, "kaeiarablythedelfino" <[email-masked]>, "Dimpy Chawla" <[email-masked]>, "hritick diwakar" <[email-masked]>, "Deeksha" <[email-masked]> 
Sent: Thursday, 23 January, 2020 21:50:54 
Subject: Re: Feedback 

[ mailto:[email-masked] | @Arjun Hurry ] Ticket #78852 It's better to escalate this to Deb rather than asking for the shipping address for reshipment. Deb will decide what needs to be done in such a case since it's odd for any customer waiting for such a long time and get back to us. 
Thanks 
Arif 
Cheers to life :-) 

On Thu, Jan 23, 2020 at 5:34 AM Arjun Hurry < [ mailto:[email-masked] | [email-masked] ] > wrote: 

@All - my mistake here - this is an ancient ticket that the customer just responded to. Ignore the emails, error between chair and keyboard :) 
-AJ 

From: "arjun hurry" < [ mailto:[email-masked] | [email-masked] ] > 
To: "phaedrusrf" < [ mailto:[email-masked] | [email-masked] ] >, "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] >, "Adithya Srivastava" < [ mailto:[email-masked] | [email-masked] ] >, "kaeiarablythedelfino" < [ mailto:[email-masked] | [email-masked] ] >, "Dimpy Chawla" < [ mailto:[email-masked] | [email-masked] ] >, "hritick diwakar" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Deeksha" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Thursday, 23 January, 2020 05:30:03 
Subject: Re: Feedback 

@Travis, furthermore, the order is not "in transit" 

From: "arjun hurry" < [ mailto:[email-masked] | [email-masked] ] > 
To: "bharat sharma" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "phaedrusrf" < [ mailto:[email-masked] | [email-masked] ] >, "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] >, "Adithya Srivastava" < [ mailto:[email-masked] | [email-masked] ] >, "Deeksha" < [ mailto:[email-masked] | [email-masked] ] >, "kaeiarablythedelfino" < [ mailto:[email-masked] | [email-masked] ] >, "Dimpy Chawla" < [ mailto:[email-masked] | [email-masked] ] >, "hritick diwakar" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Thursday, 23 January, 2020 05:26:00 
Subject: Re: Feedback 

@Travis - ticket 78852 - why ask the customer to wait for 45 days?? This order is from 6/11, it's already been more than 45 days. @Pritish, can you please review this process with the agents, please? 

Thank you, 
AJ 

From: "bharat sharma" < [ mailto:[email-masked] | [email-masked] ] > 
To: "phaedrusrf" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] >, "Adithya Srivastava" < [ mailto:[email-masked] | [email-masked] ] >, "arjun hurry" < [ mailto:[email-masked] | [email-masked] ] >, "Deeksha" < [ mailto:[email-masked] | [email-masked] ] >, "kaeiarablythedelfino" < [ mailto:[email-masked] | [email-masked] ] >, "Dimpy Chawla" < [ mailto:[email-masked] | [email-masked] ] >, "hritick diwakar" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Wednesday, 22 January, 2020 08:08:26 
Subject: Re: Feedback 

Hello Arif, 

Thank you so much for the feedback. 

My reason today for the ticket 86827 :- You can check and see it by your self that I have changed the auto-order date and notes were there too. I don't know if there is problem with your Ultracart but you should see the reply and also the auto-order for the CholesLo. Is there something I missed in this ticket? The customer clearly said to change the date for choleslo order which I did already. 

For the ticket 85313, I've replied to the customer and as I remember that my browser got closed and I've missed this to escalate this further. Although thank you so much for escalating this to deb for the re-ship. 

It's my last day of work and I really hope you all have a great life and achieve greatness whatever you do. 

Thank you, 
Bharat